Hello,

Can we install Ruby 1.8.1 on our virtual server (Value Package)? If we're allowed, I'm guessing it would have to be the binary RPM rather than compiling it.

We love Ruby because it combines the best features of Perl, Python and SmallTalk to provide a very productive/intuitive OO scripting language.

Thanks.

More info on what we'd like to install can be found at:

Home: http://www.ruby-lang.org/en/
Mirror for binary: http://rubyforge.org/frs/?group_id=30
Ruby: http://rubyforge.org/frs/download.ph...8.1-9.i386.rpm